Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000768 [SkyOS 5.0 - Beta] trivial always 2005-03-22 11:03 2006-03-28 11:11
Reporter Another One View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000768: Quake II - weapon not visible by default
Description The weapon which the player is holding should be visible by default. Just change:

hand "2"

to:

hand "3"

in config.cfg
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-03-22 11:03 Another One New Issue
2005-03-28 20:05 centimetre Project SkyOS 5.0 - Beta => @4@
2005-03-31 10:57 robert Status new => resolved
2005-03-31 10:57 robert Resolution open => fixed
2005-03-31 10:57 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker